---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: x86_64
  version: 3.20.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.7-x86_64.tar.gz
  iso: alpine-minirootfs-3.20.7-x86_64.tar.gz
  date: 2025-07-15
  time: 10:44:39
  size: 3486360
  sha256: 1a6e5b959061b0aebff5eb79c569cee206636c59e3d443f59456ada850fa9255
  sha512: 15222880c03a40cd50ec6b3836acdaa4b903cc2120615c751c52982afae2b676cf67bc219a8b23486df77dbd5975c69ae28f36919129f862465700868c47ea57
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: x86_64
  version: 3.20.7
  flavor: alpine-netboot
  file: alpine-netboot-3.20.7-x86_64.tar.gz
  iso: alpine-netboot-3.20.7-x86_64.tar.gz
  date: 2025-07-15
  time: 10:46:42
  size: 224665925
  sha256: 82153b24c842cb3bf37ca9ea259809a0c2b73699a8d54afdf2b60f6f84e8c357
  sha512: 342de2f501c07aea9d669f76d740f292a8bc3d7824c17ca807a75caf289c25bab7405c77326f10bb1779161f3bfede5279c636b3e8a19dd8187307c797611388
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: x86_64
  version: 3.20.7
  flavor: alpine-standard
  file: alpine-standard-3.20.7-x86_64.iso
  iso: alpine-standard-3.20.7-x86_64.iso
  date: 2025-07-15
  time: 10:48:05
  size: 203423744
  sha256: 5e0e987852b47e889fd70f868fd8afbe2225c7cdb9ceec7585946f65415385e6
  sha512: 86d6c99e315049afb59d9c971d3e94cad2b369eb1500145ccccf2245e43b8d2e8dd9d1b859029a77dc4a72998e689aeb5a5ee1f1e17cfa8184a706bb3f8a691f
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.20
  arch: x86_64
  version: 3.20.7
  flavor: alpine-extended
  file: alpine-extended-3.20.7-x86_64.iso
  iso: alpine-extended-3.20.7-x86_64.iso
  date: 2025-07-15
  time: 10:49:42
  size: 1003487232
  sha256: 92d8a906c6906692349b558de3f41d1a1d3ade85936a0ee6d90fd057249ecac8
  sha512: b7ad5ab29f7212b599233aed0eec72869246ad2c74bcdf068d590076165ed55489f5c25122d08d6676df7a07c29fa16c7402b0b3ab298f9b3f0595acab144705
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: x86_64
  version: 3.20.7
  flavor: alpine-virt
  file: alpine-virt-3.20.7-x86_64.iso
  iso: alpine-virt-3.20.7-x86_64.iso
  date: 2025-07-15
  time: 10:50:16
  size: 63963136
  sha256: 47fc920e0f4c08cdc726858139c74f4a9e35b6635cb2759dc052b7b1dc817568
  sha512: a6666bcc857c8db299d259c41aa445a7b37ba85086d3ca686d105aba4a730d96b177b9a7753034c733a3bcb9ec9cd1700b91620731f4bb310491b73cbf8655b1
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.20
  arch: x86_64
  version: 3.20.7
  flavor: alpine-xen
  file: alpine-xen-3.20.7-x86_64.iso
  iso: alpine-xen-3.20.7-x86_64.iso
  date: 2025-07-15
  time: 10:51:34
  size: 979369984
  sha256: 12252ade98ac49ea5998b85d75668e68692174cf5898b21e3811a3c6676472a1
  sha512: 92ada8faa676a08dd6f96661587e303d26d273bebff89660db0a9a68a68e749e20b2718061b54f32bc74c78b7b358fa7e97326339e84a17b3d32065273b3e424
